[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: could not find suitable LDBM backend

>Hi Keith,
>How did you start ./configure
>You installed Berkley DB, so you need to run ./configure --enable-bdb 
>--disable-ldbm --disable-...

... and the output is:
checking configure arguments... configure: error: slapd requires a backend

Maybe I need a good talking to... If someone would be kind enough to write 
me a strongly worded letter... (kidding). 

Thanks though.   :)
Keith Mastin       BeechTree Information Technology Services Inc.
137 Laird Drive    Toronto    M4G 3V5     http://www.beechtree.ca
  (416)696-6070      Fax(416)696-6072      kmastin@beechtree.ca